Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
AMD problem
#1
hi.
Im have:
-AMD turion ultra X2 (2.3)
-Ati hd3650 (512)
-4gb ram

When im set the plugin to ssse3 the pcsx2_pg , give me error (your cpu don't support ssse3.
But is not true



PS:sorry for my poor english
Reply

Sponsored links

#2
It is. Your CPU only supports SSE3 (2 S there) not SSSE3 (3 S here)
[Image: newsig.jpg]
Reply
#3
You’re processor support SSE3 not SSSE3.

SSE3 and SSSE3 are not same things.I had the same problem.You will have to use the SSE2 version plugin.
Don’t worry there is no major differences between SSE2 and SSSE3 version of pluins.You won’t get much speed.

But,if you really want to use SSSE3 then buy Intel CPUs.AMD CPUs don’t support SSSE3 technology.
[Image: sign-400x150.jpg]
Reply




Users browsing this thread: 1 Guest(s)